body, div {
  margin: 0;
  padding: 0;
}

html, body {
	background: #fff url(../images/background.jpg) no-repeat center top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	min-width: 1020px;
}
body.mceContentBody html.mceContentBody { 
   background: #fff; 
   background-image: none; 
}

body {
    font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #3c4447;
}

/* Main Wrapper */

#mainWrapper {
	margin: 0 auto;
	text-align: left;
	width: 960px;
	padding: 0 30px;
	background: #fff;

}

/* Header */

#header {
	/*height: 144px;*/
	height: 175px;
}
.mapContainer h5{
	width: 300px;

}
.mapContainer{
	width: 430px;
    float: right;
}
#header h1 {
	float: left;
	margin: 0;
	padding: 13px 0 0;
}

#header h1 a {
	display: block;
	width: 340px;
	height: 106px;
	background: url(../images/logo-lge2.png) no-repeat;
	text-indent: -9999em;
}
#intro img{
	max-width: 653px;
	height: auto;
}

#header address {
	float: right;
	margin: 0;
	padding: 20px 0 0;
	font-size: 12px;
	font-style: normal;
	color: #bbbbbb;
	text-align: right;
	line-height: 1.7;
}

#header address span {
	display: block;
	font-size: 18px;
	font-style: italic;
	color: #999999;
}

#header address em {
	font-style: normal;
	color: #f1592a;
}

/* Top Navigation */

#topNavigation {
	background: #f1592a;
	margin-bottom: 4px;
	zoom: 1;
	
}

#topNavigation ul {
	float: right;
	margin: 0;
	padding: 0 15px 0 0;
}

#topNavigation ul li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
	z-index: 1000;
	
}

#topNavigation ul li a {
	display: inline-block;
	color: #fff;
	padding: 11px 14px;
	background: url(../images/navi-separator.png) no-repeat left center;
		line-height: 1.3em !important; 
}

#topNavigation ul li.first a {
	background: none;
}

/*#topNavigation ul li:hover a,*/
#topNavigation ul li.current a, 
#topNavigation ul li a:hover {
	color: #3c4447 ;
}


#topNavigation ul li:hover ul {
	display: block;
}

#topNavigation ul li:hover ul a {
	color: #fff;
}

#topNavigation ul ul {
	display: none;
	position: absolute;
    left: -20px;
    top: 37px;
	width: 222px;
	padding: 11px 0;
	background: #f1592a;
	z-index: 99999;
}

#topNavigation ul ul li {
	float: none;
	color: #ffffff;
	border-top: 1px solid #f37048;
	margin: 0 8px;
	overflow: hidden; 
	z-index: 99999;
}

#topNavigation ul ul li a {
	display: block;
	line-height: 1;
	padding: 8px 0 8px 15px;
	height: auto;
	background-image: none;
	color: #fff;
}

/*#topNavigation ul ul li:hover a {
	color: #3c4447;
}*/



/* third level */

#topNavigation ul ul ul li, #topNavigation ul ul ul {
	/*display: none; */
}

#topNavigation ul ul ul {
	display:block;
	position: relative; 
	left: 14px;
	top: 0px; 
	overflow: hidden;
	margin-right:5px;
	margin-left: 0px;
	background: rgba(255,255,255,0.04);
	padding: 4px 0;
	
}

#topNavigation ul ul ul li {
	padding-left: 10px; 
	border: none; 
	border-top: 1px solid #f37048;
}

#topNavigation ul ul ul li.first {
	border: none; 
}

#topNavigation a:hover {
	color: #3c4447 !important;
}

/* HIDE PRODUCTS THIRD LEVEL */
#nav27 li ul, #nav27 li li  {
	display: none; 
}


/* Slider */

#slider {
	position: relative;
	margin: 0 0 13px;
}

#slider .overlay {
	position: absolute;
	right: 32px;
	bottom: 17px;
	margin: 0;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	line-height: 1.1;
}

#slider .overlay span {
	display: block;
	font-size: 12px;
	font-style: italic;	
}

#nivosliderWrapper {
	
	margin-bottom: 10px; 
}

#nivoslider {
	height: 284px; 
	overflow: hidden; 
}

#nivoslider p{
	margin: 0px;
	padding: 0px; 
	line-height: 0px; 
}

.nivo-caption {
	position: absolute;
	top: 240px;
	right: 20px; 
	z-index: 9999; 
}

.nivo-caption h2 { 
	color: #fff; 
	font-size: 1em; 
	font-style: italic; 
	margin: 0px 0px 8px 0px;
}

.nivo-caption p p { 
	font-weight: bold; 
	font-size: 1.2em; 
	color: #fff; 
} 

.nivo-caption a { 
	text-decoration: none; 
}


#nivoslider .nivo-controlNav { 
	position:absolute; 
	margin-top: 350px; 
	z-index: 999; 
	right: 30px; 
}


#nivoslider .nivo-controlNav a {
	display:block; 
	width:22px; 
	height:22px; 
	background:url(images/bullets.png) no-repeat; 
	text-indent:-9999px; 
	border:0; 
	margin-right:3px; 
	float:left;
}

#nivoslider .nivo-controlNav a.active {
	background-position:0 -22px;
}

/* Banner */

#banner  {
	position: relative;
}

#banner .desc {
	position: relative;
	float: left;
	width: 463px;
	height: 185px;
	background: #3c4447;
}

#banner .desc h1 {
	color: #fff; 
  padding: 0 20px; 
}

#banner .desc h3, #banner .desc h2 { 
	padding: 0 20px; 
}

#banner .desc p {
	position: absolute;
	bottom: 20px;
	font-size: 14px;
	font-style: italic;
	color: #dbdada;
	margin-left: 26px;
	margin-right: 26px;
}

#banner .desc p span {
	display: block;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #fff;
}

#banner .image {
	position: absolute;
	right: 0;
	top: 0;
	border-bottom: 20px solid #f1592a;
}

#banner .image img {
	display: block;
	margin-bottom: 4px;
}

/* Content */

#content {
	padding-bottom: 13px;
 
}

#content .spacer {
	float: right;
	width: 520px;
	height: 120px; 
}

/* Left Column */

#leftColumn {
	float: left;
	width: 672px;
}

#leftColumn .spacer {
	float: right;
    height: 99px;
    width: 230px;
}

#leftColumn .therapies {
	float: left;
	margin: 0 0 20px;
	padding: 0;
}

#leftColumn .therapies li {
	margin: 0 0 3px;
	padding: 0;
	list-style: none;
	font-size: 13px;
}

#leftColumn .therapies.col1 {
	padding-left: 20px;
	width: 190px;
}

#leftColumn .therapies.col2 {
	padding-left: 33px;
	width: 167px;
}

#leftColumn .therapies.col3 {
	padding-left: 33px;
	width: 200px;
}

/* Intro */

#intro .leftCol {
	float: left;
	width: 325px;
}

#intro .rightCol {
	float: right;
	width: 325px;
}

#intro blockquote {
	margin: 0 -34px 0 0;
	padding: 0;
	font-style: normal;
	background: #eeeeee;
	padding: 18px 35px 18px 22px;
}

#intro blockquote p {
	font-style: italic;
	color: #666666;
	margin-bottom: 0px;
	padding-bottom: 0px; 
	text-indent:30px;
}

#intro blockquote .startQuote {
	display: inline-block;
	width: 18px;
	height: 14px;
	margin-right: 7px;
	background: url(../images/quote-start.png) no-repeat;
	float: left;
	position: absolute; 
}

#intro blockquote .endQuote {
	display: inline-block;
	width: 18px;
	height: 15px;
	margin-left: 7px;
	background: url(../images/quote-end.png) no-repeat;
	position: relative;
	top: 3px;
	float: right; 
	margin-top: -20px; 
	margin-bottom: 30px; 
	position: absolute; 
}

#intro .rightCol .services {
	padding: 10px 27px;
	margin-right: -34px;
}

#intro .rightCol .services .title {
	font-style: italic;
	color: #f1592a;
	margin: 0 0 10px;
}

#intro .rightCol .services ul.leftSide {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #3c4447;
	width: 148px;
}

#intro .rightCol .services ul li {
	margin: 0 0 2px 22px;
	padding: 0;
}

#intro .rightCol .services ul.rightSide {
	float: right;
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #3c4447;
	width: 139px;
}

/* Right Column */

#rightColumn  {
	float: right;
	width: 254px;
}

#rightColumn .spacer {
	float: none;
	width: 254px;
  height: 290px; 
}

#rightColumn .tradingHours {
	background: #f1592a;
	padding: 25px;
	margin-bottom: 2px;
}

#rightColumn .tradingHours .title {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 18px;
	color: #fff;
}

#rightColumn .tradingHours table {
	margin: 0;
	padding: 0;
	width: 100%;
}

#rightColumn .tradingHours table td,
#rightColumn .tradingHours table th {
	margin: 0;
	padding: 0 0 3px;
	font-size: 13px;
	font-weight: normal;
	color: #fff;
	text-align: left;
}

#rightColumn .tradingHours table th {
	width: 118px;
}

#rightColumn .sideNavi {
	padding: 22px 6px;
	margin: 0 0 6px;
	background: #f1592a;
}

.sideNavi h2, .sideNavi h3 {
	color: #fff;
	margin-bottom: 10px;
	padding: 0 13px;
}

#rightColumn h2 a{
	font-size: 24px;
	color: #fff;
	margin: 0;
}

#rightColumn .sideNavi ul {
	margin: 0;
	padding: 0;
}

#rightColumn .sideNavi ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1.2;
	font-size: 14px;
}

#rightColumn .sideNavi ul li a {
	display: block;
	color: #fff;
	padding: 7px 13px;
	border-top: 1px solid #f58664;
}

#rightColumn .sideNavi ul li ul{ 
	padding-left: 15px; 
  text-transform: lowercase; 
	background: #f76d43; 
  margin: 0 -5px -1px -5px;
}


#rightColumn .sideNavi ul li a:hover, #rightColumn .sideNavi ul li.current-page a { 
	color: #333; 
}

#rightColumn .sideNavi ul li.current-page ul li a{ 
  color: #fff; 
  font-size: .95em; 
}

#rightColumn .sideNavi ul li.current-page ul li a:hover, 
#rightColumn .sideNavi ul li.current-page ul li.current-page a {  color: #333; }





#rightColumn .makeAppointment {
	float: none;
}

.makeAppointment {
	float: right;
	display: block;
	height: 60px;
	line-height: 60px;
	width: 178px;
	padding-left: 76px;
	background: #f1592a url(../images/calendar-ico.png) no-repeat 20px 10px;
	font-size: 14px;
	color: #fff;
}

a.makeAppointment:hover {
	background: #ccc url(../images/calendar-ico.png) no-repeat 20px 10px;
}


.registerClass {
	float: right;
	display: block;
	height: 40px;
	line-height: 20px;
	width: 225px;
	background: #ccc;
	font-size: 12px;
	padding: 15px;
	color: #fff;
	margin-top: 3px; 
	text-align: center;
	font-style: italic;
}

a.registerClass  {
	color: #fff !important; 
}

.registerClass:hover {
	background: #f1592a;
	cursor: pointer; 
}

.bottomLogos {
	display: block;
	margin: 23px auto 0;
}

.personInfo {
	margin: 0 0 15px;
}

.personInfo img {
	float: left;
	margin: 20px 0 0;
	border-top: 15px solid #f1592a;
	border-right: 12px solid #f1592a;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.personInfo .desc {
	margin-left: 212px;
	padding-top: 12px;
}

/* Footer */

#footer {
	min-height: 66px;
	background: #f1592a;
	  margin: 0 -30px; 
}

#footer .facebook {
	float: left;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	padding: 0 0 0 32px;
	margin: 22px 0 0 30px;
	line-height: 24px;
	background: url(../images/facebook-ico.png) no-repeat;
}

#footer .copyright {
	float: right;
	font-size: 12px;
	color: #fff;
	margin: 31px 20px 0 0;
	
}/* CONTACT FORM */
#contactform label { 
	width: 180px; 
  	float: left; 
}
#contactform ul {
   	margin-left: 0px; 
   	padding-left: 0px;   
}
#contactform li { 
  	margin: 5px 0; 
  	list-style: none; 
}
#contactform input { 
  	padding: 3px; 
  	width: 220px; 
}
#contactform textarea {
  	padding: 3px; 
  	font-family: Helvetica, Arial, sans-serif;
	width: 220px; font-size: .8em; 
}
#contactform #submitBtn {
 	width: auto; margin-left: 400px; 
}

#contactform {width: 530px; }

.radioOptions input { width: 30px !important; }


/* Miscelleneous */
h1 {
	font-weight: normal; 
	font-size: 26px;
	color: #f1592a;
}


h2 {
	font-size: 24px;
	font-weight: normal;
	color: #f1592a;
	margin: 0 0 24px;
	line-height: 1.3;
}

h3 {
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 14px;
	line-height: 1.3;
		color: #f1592a;
}

p {
	margin: 0 0 14px;
	line-height: 1.3;
	font-size: 13px;
}

li {
	margin: 0 0 4px;
	line-height: 1.3;
	font-size: 13px;
}
td {
	padding: 5px;
	line-height: 1.3;
	font-size: 13px;
}

a {
	text-decoration: none;
}

#content a {
	color: #F1592A;
}
#content a:hover {
	color: #666;
}

#rightColumn a {
	color: #fff; 
}

img {
	border: 0;
}

.clear {
	clear: both;
}

strong {
	font-weight: bold;
}

input::-moz-focus-inner 
{ 
    border: 0;
    padding: 0;
}

form {
	padding: 0;
	margin: 0;
}

.left {
	float: left; 
	margin-right: 25px; 
	margin-bottom: 15px; 
}

.right {
	float: right; 
	margin-left: 25px; 
	margin-bottom: 15px; 
}

#testimonialSlider {
	height: 200px; 
	overflow: hidden; 
}

#testimonialSlider a {
	color: #F1592A;
	text-decoration: none; 
}

#testimonialSlider ul, #testimonialSlider li {
	margin: 0px;
	padding:0px; 
}

#testimonialSlider li {
	display: block; 
}

fieldset {
	border: none; 
}

.liststylenone {
	list-style: none; 
}

.liststylenone li { 
	margin-left: -30px;  
}

.listprefix {
	font-weight: bold; 
}


.blogPost { 
	margin-bottom: 20px; 
  border-bottom: 1px solid #ccc; 
  padding-bottom: 40px; 
}
 
 
.blogPost .summary  { 
	color: #555; 
    font-size: 1em; 
}
 
 
.more_link { 
	float: right; 
  font-size: .9em; 
}
 
.more_link a:hover { 
	background: #333 !important;
}
 
.date { 
	background: #007AB5; 
  border-radius: 50px; 
  padding: 20px 10px; 
  height: 30px; 
  width: 50px; 
  text-align: center; 
  margin-bottom: 20px; 
  color: #fff; 
}
 
.date:hover { 
	background: #001B49;
}
 
 
/* BLOG COMMENTS */
.webForm ul { 
	list-style: none; 
	padding-left: 0px; 
}

.webForm li { 
	clear: both; 
}
 
.webForm label { 
	width: 200px; 
	float: left; 
}
 
.webForm input, .webForm textarea { 
	border-radius: 3px; 
	border: none; 
	border: 1px solid #ccc; 
	padding: 5px; 
	width: 200px; 
}

.webform ul.checkboxes {
	padding-left: 180px !important; 
	display: block; 
	overflow: hidden; 
	margin-bottom: 30px; 
}

.webform .checkboxes input {
	width: 30px !important; 
	float: left;
	border: 1px solid red; 
}
    
.webform .checkboxes label {
	font-weight: normal; 
}    

.webform .checkboxes li {  
	clear: both; 
}

 
#formButtons {
	float: right; 
}
 
#formButtons input { 
	width: 100px; 
}
 
#formButtons input:hover { 
	background: #001B49; 
	color: #fff; 
}


/* TABLES */
.centeredTable td {
	text-align: center; 
	padding: 10px; 
}

.navigationTable h4 {
	position: absolute; 
	margin-top: -35px; 
	color: #fff; 
	background: #000; 
	padding: 5px; 
}

.staffTable h4 {
	position: absolute; 
	margin-top: -110px; 
	color: #000; 
	background: #fff; 
	padding: 5px; 
}


/* SUBSLIDER */

#subslider {
	height: 280px;
	overflow: hidden; 
	margin-top: -5px; 
}

#subslider p {
	margin: 0;
	padding: 0; 
	
}

.subSpacer {
	float: right;
  width: 240px; 
  height: 320px; 
}


ol li {
    position: relative;
    left: 1em;
    padding-right: 1em;    
}

.spacedList li {
	margin-bottom: 20px; 
}

/*
.productTable td {
    text-align: center; 
    color: #fff; 
	margin: 0 !important;
	padding: 0 !important; 

}
.productTable h4 {
	margin: 0; 
}
.productTable td a {
	color: #fff !important; 
	display: block; 
	background: #F1592A; 
	width: 220px; 
	padding: 30px 0px; 
	margin: 0;  
}
.productTable td a:hover { 
	background: #ccc; 
	color: #F1592A !important; 
} */

.productTable td {
  	text-align: center; 
}	

.productTable h4 {
	margin: 0; 
	padding: 5px; 
}

.productTable img {
	border: 1px solid #ccc; 
}

.divider {
	width: 100%; 
	border-bottom: 1px solid #efefef; 
	margin-bottom: 10px;  
}


#googleMap {
	float: right; 
}

#contactForm {
	float: left; 
}


#rightColumn {
  color: #333; 
}

#rightColumn p {
	margin-top: 15px; 
}
  
#rightColumn  a {
	color: #333 !important; 
}

#rightColumn a:hover {
	color: #F05929
}

.faqlist li { 
	margin-bottom: 15px; 
}


.blogList {
	margin: 0 10px; 
	border-bottom: 1px solid #333; 
}

.blogList h4 {
	font-size: 10pt; 
	margin-bottom: -10px;
	padding-bottom: 0px !important;  
}

.blogList p {
	font-size: .7em; 
}

.item img { 
	width: 30%; 
	height: 30%; 
	float: left; 
	margin-right: 20px; 
}


.captionBox {
	position: relative; 
	display: block; 
	height: 330px; 
  width: 450px; 
  margin-right: 10px; 
  overflow: hidden; ; 
  float: left; 
  margin-bottom: 10px;
  background: #000;
}

.captionBox img { 
 	position: absolute; 
}

.captionBox span { 
  	position: absolute; 
  	background: #fff; 
  	padding: 5px 10px; 
  	margin-top: 270px; 
  	margin-left: 5px; 
    font-size: 10pt; 
}

.slicknav_menu {
	display:none;
}


@media screen and (max-width: 599px) { 
	
	
	.slicknav_menu {
		display:block;
	}
	
	.slicknav_menu ul {
		margin: 0 !important; 
	}
	
	.slicknav_nav a:hover {
		background: #f1592a !important; 
	}
	
	#mainWrapper { 
		width: 300px; 
		padding: 0px 5px;
		box-sizing: border-box; 
	}
	
	#header {
		height: auto; 
	}
	
	#header h1 a { 
		width: 280px; 
		height: 80px; 
		background-size: cover;
		margin-bottom: 30px;
	}
	
	#banner .desc, #content .spacer  { 
		width: 100%; 
	}
	
	#leftColumn {
		float: none;
		width: 100%;
	}
	
	#rightColumn  {
		float: none;
		width: 100%;
		margin-top: 30px;
		overflow: hidden; 
	}
	
	#intro .leftCol {
		float: none;
		width: 100%;
	}
	
	#intro .rightCol {
		float: none;
		width: 100%;
	}
	
	img {
		max-width: 100%;
		height: auto;
	}
	
	html, body {
		min-width: 300px;
		background: none; 
	}
	
	#topNavigation {
		display: none; 
	}
	
	#header address {
		float: none;
		margin-bottom: 30px; 
	}
	
	blockquote {
		width: 80%; 
		margin: 0;
	}
	
	.makeAppointment, .registerClass {
		width: 100%; 
	}
	
	.bottomLogos {
		text-align: center; 
		margin: 0 auto !important;
		display: block;
		width: 80%; 
	}
	
	.bottomLogos img { 
		max-width: 80%;
		height: auto;
	}
	
	#footer {
		overflow: hidden;
		padding: 30px; 
		text-align:center; 
	}
	
	#footer .facebook {
		float: none;
		display: block;
		width: 150px; 
		margin: 0 auto;
	}
	
	#intro .rightCol .services {
		margin: 0;
		padding: 0;
	}
	
	#nivosliderWrapper {
		width: 300px; 
		overflow: hidden; 
	}
	
	#nivoslider {
		
	}
	
	#subslider {
		background-position: center center;
		background-size: cover !important;
		width: 300px;
		height: 172px;
	}
	
	#banner .image {
		position: relative; 
		overflow: hidden; 
	}
	
	.subSpacer {
		height: 10px;
		float: none; 
	}
	
	#rightColumn .spacer, #content .spacer {
		height: 0;
		float: none; 
	}
	
	table {
		max-width: 100%; 
	}
	
	#contactform {
		width: 100%;
	}
	
	#contactform label {
		width: 100%;
		float: none; 
		display: block;
	}
	
	#contactform #submitBtn {
		margin-left: 200px; 
	}
	
	table {
		width: 280px; 
	}
	
	table td {
		max-width: 280px;
		display: block;
	}
}